@0 = ~Так ты - чужак, о котором я слышал... Говорят, что кто-то новый... пришел в Глубинные Сады... Зачем ты здесь...? Тебя позвали Цвета...? Сущности...? Нет... Это не так... Скажи мне... Скажи...~
@1 = ~Я тут по ошибке! Волшебник попытался заключить меня в клетку, но вместо этого я очнулся здесь. Даже не знаю, где я. Ты действительно Старейшина этого места? Помоги мне вернуться в Аткатлу.~ ~Я тут по ошибке! Волшебник попытался заключить меня в клетку, но вместо этого я очнулась здесь. Даже не знаю, где я. Ты действительно Старейшина этого места? Помоги мне вернуться в Аткатлу.~
@2 = ~Ты, похоже, сумасшедший, старик. Не стоит ждать от тебя помощи.~
@3 = ~(Мужчина опускает палец в бутылку серебряной грязи и проводит им по вашим губам.) Теперь расскажи мне... расскажи все...~
@4 = ~(Вы чувствуете, что странная волна энергии сокрушает вас. Жидкость вынуждает рассказать свою историю.)~
@5 = ~Волшебник попытался заключить меня в клетку, но вместо этого я очнулся здесь. Даже не знаю, где я. Ты вроде Старейшина этого места? Поможешь мне вернуться в Аткатлу?~ ~Волшебник попытался заключить меня в клетку, но вместо этого я очнулась здесь. Даже не знаю, где я. Ты вроде Старейшина этого места? Поможешь мне вернуться в Аткатлу?~
@6 = ~Я ничего не знаю о мире, о котором ты говоришь... Может быть, ключ - Цвета... Думаю, что знаю способ... Хочешь узнать какой...?~
@7 = ~Мой Лорд... Он сможет вернуть тебя в тот мир... твой другой мир... Но Мастер не поможет просто так... нужен будет подарок... Принеси ему все десять Цветов... Десять Сущностей... Да... Он их любит... Он нас любит... Он - это мы, и он - каждый из Цветов...~
@8 = ~Что?~
@9 = ~Здесь рядом Сады... Место, где живут Цвета... Найди их, и найди тех, у кого они могут быть... Теперь ступай и ищи... Найди десять различных Сущностей...~
@10 = ~Но предупреждаю... Будь осторожен... Сущности живые... они чувствуют... они ощущают... Не забывай об этом... У каждого Цвета своя Душа... Красный может разозлиться, когда ты зайдешь в его Сад... Зеленый может обидеться... Золото холодное, но блестящее... Не забывай...~ ~Но предупреждаю... Будь осторожна... Сущности живые... они чувствуют... они ощущают... Не забывай об этом... У каждого Цвета своя Душа... Красный может разозлиться, когда ты зайдешь в его Сад... Зеленый может обидеться... Золото холодное, но блестящее... Не забывай...~
@11 = ~Теперь иди... Если тебе понадобится помощь, найди моего друга около круга из камней... Он может проводить тебя и рассказать кое-что... кое-что о наших Садах...~
@12 = ~Зачем ты здесь? Я... Я не чувствую всех десяти Сущностей... У тебя их нет... Я сказал, что нужно делать... Найди их... Найди все десять Цветов, тогда я отправлю тебя к моему Мастеру... Найди их...~
@13 = ~Ты... они у тебя... Я чувствую это... Десять Сущностей... Теперь я могу отправить тебя к нашему Мастеру... Пожалуйста, не спорь с ним... Он хороший человек... счастливый человек... Ты готов...? Хочешь пойти туда...? К Сну Цветов...?~ ~Ты... они у тебя... Я чувствую это... Десять Сущностей... Теперь я могу отправить тебя к нашему Мастеру... Пожалуйста, не спорь с ним... Он хороший человек... счастливый человек... Ты готова...? Хочешь пойти туда...? К Сну Цветов...?~
@14 = ~Да. Я готов.~ ~Да. Я готова.~
@15 = ~Нет... пока.~
@16 = ~Хорошо... Тогда... закрой глаза и почувствуйте Сон... Найди Сон Цветов...~
@17 = ~Ступай... Заверши начатое, и тогда... тогда возвращайся... Я покажу дорогу...~
